body{background:white
; text-align: center;font-family: Arial; text-decoration: none}

nav ul li{display:inline-flex;text-decoration-line: none}
nav ul li {color: black;padding: :1rem;padding: 20px 80px}
.botones-1{text-decoration-line: none}
img {width: 12rem; height: 12rem; border-radius: 10%;margin-top:9%}
section{text-decoration: none}
span{text-align: center }
.titulo_1 {margin-top: 4%;margin-bottom: 0%; font-weight:normal;letter-spacing: 2rem}
.cursada-1{display: flex;margin-top: 0%;margin-bottom: 1%; }

.tres-columnas{ margin-bottom: 0%}

.cursada-1 li span{font-weight: bold}

.columna-1 h1 {font-weight: bold;font-size: 3rem ;margin-top: 4%; margin-bottom: 2%}
.columna-2 h2 {font-weight: bold;font-size: 3rem;margin-bottom: 2%;margin-top: 4%}
.columna-3 h3 {font-weight: bold;font-size: 3rem;margin-bottom: 2%;margin-top: 4%}

.grupo-alumnos h4 {text-decoration-line:none; font-size: 1.8rem; border-style: outset; border-radius: 25% ;margin-left: 20%;margin-right: 20% ;border-color:rgba(239, 237, 238, 0.24);margin-top: 0%}



.compas{margin-top: 2rem;
	margin-bottom: 5rem;}
footer p{color: #373b3b;width: 10;margin-top: 3%;margin-bottom: 3%;padding: 4%; font-size: 0.8rem}





.columna-1{text-align: left; width:23%;margin: :5%;margin-top: 3%;margin-bottom: 10%;padding:5%;min-height: 10 rem;border border-radius: 1rem 0 1rem 0}
.columna-2{text-align: left; width:23%;margin: :5%;margin-top: 3%;margin-bottom: 10%;padding:5%;min-height: 10 rem;border border-radius: 1rem 0 1rem 0}
.columna-3{text-align: left; width:23%;margin: :5%;margin-top: 3%;margin-bottom: 10%;padding:5%;min-height: 10 rem;border border-radius: 1rem 0 1rem 0}
grupo-1 ul {display: flex}